/* Class = "NSTextFieldCell"; placeholderString = "Latitude -90;90"; ObjectID = "BYx-op-9XN"; */
"BYx-op-9XN.placeholderString" = "纬度 -90;90";


/* Class = "NSButtonCell"; title = "Location:"; ObjectID = "BNS-dX-SWA"; */
"BNS-dX-SWA.title" = "位置：";

/* Class = "NSButtonCell"; title = "✓"; ObjectID = "EeZ-9Q-pQw"; */
"EeZ-9Q-pQw.title" = "✓";

/* Class = "NSMenuItem"; title = "Custom Value"; ObjectID = "FNT-aL-EqY"; */
"FNT-aL-EqY.title" = "自定义值";

/* Class = "NSButtonCell"; title = "Name:"; ObjectID = "ILZ-Jf-Vgt"; */
"ILZ-Jf-Vgt.title" = "名称︰";

/* Class = "NSTextFieldCell"; placeholderString = "Longitude -180;180"; ObjectID = "J4b-oN-njU"; */
"J4b-oN-njU.placeholderString" = "经度 -180;180";

/* Class = "NSWindow"; title = "Window"; ObjectID = "LSI-r5-WQa"; */
"LSI-r5-WQa.title" = "窗口";

/* Class = "NSButtonCell"; title = "Date:"; ObjectID = "RF2-vN-2ak"; */
"RF2-vN-2ak.title" = "日期︰";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "gb5-yt-tZY"; */
"gb5-yt-tZY.placeholderString" = "描述";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "qup-KJ-1iw"; */
"qup-KJ-1iw.title" = "关闭";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "tuD-Ke-uQ2"; */
"tuD-Ke-uQ2.placeholderString" = "名称";

/* Class = "NSButtonCell"; title = "Description:"; ObjectID = "wLY-AW-yH5"; */
"wLY-AW-yH5.title" = "描述︰";

